[Unit]
Description=facmgr update App
After=network-online.target

[Service]
ExecStartPre=/bin/sleep 30
TimeoutStartSec=1800
Type=oneshot
ExecStart=/bin/bash -c "bash /usr/bin/update_script.sh"
User=root
RemainAfterExit=yes

[Install]
WantedBy=default.target
